Bug 1288701 - login glitch
login glitch
Status: NEW
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
4.4
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-05 04:23 EST by Richard Jasmin
Modified: 2016-06-29 22:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Jasmin 2015-12-05 04:23:41 EST
Description of problem:
when using login link under qupzilla (as firefox is bugged) redhat says it cant trust me and to try the link provided. The provided link points to the normal login page when reporting a new bug.

I didnt want that link as I needed to update a already reported bug.

Version-Release number of selected component (if applicable):
4.4(current)

How reproducible:
qupzilla, would seem always

Steps to Reproduce:
1.try to login (as if you have a bug already using the link on the top)


Actual results:
see above

Expected results:
should just give me the login

Additional info:
firefox bugged(missing core components on removal?) but doesnt seem to be when I spun it on my live bdrom.re-installing DOES NOT fix this issue.
Comment 1 Jeff Fearn 2015-12-07 21:46:54 EST
Hi Richard, I just installed qupzilla on Fedora 22 and tested logging in to bugzilla.redhat.com and it worked as normal. Is there a specific URL you have loaded when trying to login?
Comment 2 Richard Jasmin 2015-12-17 12:48:39 EST
the header on the top, as if viewing the bug but not logged in. If you get the login on the side, it works.The top link is supposed to open the prompt in the header but apparently redirects instead to the normal page.

Note You need to log in before you can comment on or make changes to this bug.